.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc3{color:rgb(61,69,71);}
.fc2{color:rgb(218,37,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204784px;}
.y10{bottom:5.204797px;}
.y14{bottom:5.204809px;}
.y18{bottom:5.204834px;}
.y1c{bottom:5.204859px;}
.y21{bottom:5.204872px;}
.y26{bottom:5.204908px;}
.y2a{bottom:5.204921px;}
.y2e{bottom:5.204946px;}
.y32{bottom:5.204970px;}
.y35{bottom:5.204983px;}
.y38{bottom:5.204996px;}
.y3b{bottom:5.205008px;}
.y3e{bottom:5.205021px;}
.y41{bottom:5.205034px;}
.y46{bottom:5.205456px;}
.y49{bottom:5.205791px;}
.y4d{bottom:63.562245px;}
.y4c{bottom:79.758004px;}
.y4b{bottom:95.760955px;}
.y4a{bottom:111.956714px;}
.y0{bottom:123.717647px;}
.y48{bottom:131.622980px;}
.y47{bottom:136.443158px;}
.y45{bottom:165.556963px;}
.y44{bottom:170.376806px;}
.y43{bottom:201.997096px;}
.y42{bottom:232.460546px;}
.y40{bottom:257.718962px;}
.y3f{bottom:262.538382px;}
.y3d{bottom:289.339265px;}
.y3c{bottom:294.158672px;}
.y3a{bottom:320.959567px;}
.y39{bottom:325.778962px;}
.y37{bottom:352.387063px;}
.y36{bottom:357.206445px;}
.y34{bottom:384.007365px;}
.y33{bottom:388.826735px;}
.y31{bottom:415.627668px;}
.y30{bottom:420.447025px;}
.y2f{bottom:452.067315px;}
.y2d{bottom:477.325819px;}
.y2c{bottom:482.145152px;}
.y2b{bottom:513.765442px;}
.y29{bottom:539.023970px;}
.y28{bottom:543.843278px;}
.y25{bottom:570.644273px;}
.y24{bottom:575.463568px;}
.y27{bottom:575.849181px;}
.y1f{bottom:607.083858px;}
.y23{bottom:607.276665px;}
.y1e{bottom:637.547308px;}
.y22{bottom:637.740115px;}
.y20{bottom:662.998693px;}
.y1d{bottom:667.817951px;}
.y1b{bottom:694.618996px;}
.y1a{bottom:699.438241px;}
.y19{bottom:731.058531px;}
.y17{bottom:756.317147px;}
.y16{bottom:761.136368px;}
.y12{bottom:792.756658px;}
.y15{bottom:793.527884px;}
.y13{bottom:818.593718px;}
.y11{bottom:823.412914px;}
.yf{bottom:850.214021px;}
.ye{bottom:855.033204px;}
.yc{bottom:881.834323px;}
.yb{bottom:886.653494px;}
.ya{bottom:925.793243px;}
.y4{bottom:976.115778px;}
.y3{bottom:990.961889px;}
.y9{bottom:1062.300348px;}
.y8{bottom:1096.427124px;}
.y7{bottom:1130.746707px;}
.y6{bottom:1166.223130px;}
.y5{bottom:1190.516767px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hd{height:22.361241px;}
.h3{height:22.714444px;}
.he{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.hc{height:30.271041px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.h1{height:1215.485714px;}
.h0{height:1352.860504px;}
.w19{width:4.241748px;}
.w17{width:4.820168px;}
.w11{width:5.012975px;}
.w25{width:5.205782px;}
.wb{width:6.748235px;}
.w7{width:7.519462px;}
.we{width:7.712269px;}
.wc{width:9.833143px;}
.w4{width:10.797176px;}
.w1a{width:11.182790px;}
.w9{width:11.954017px;}
.w1d{width:14.846118px;}
.w18{width:15.038924px;}
.w3{width:15.617345px;}
.w2e{width:16.002958px;}
.w14{width:18.895059px;}
.w1f{width:19.859092px;}
.w1{width:20.051899px;}
.w23{width:20.244706px;}
.w2a{width:22.365580px;}
.w29{width:23.329613px;}
.w12{width:24.872067px;}
.w1c{width:30.077849px;}
.wf{width:30.270655px;}
.w8{width:30.463462px;}
.w16{width:32.584336px;}
.w20{width:34.705210px;}
.w2c{width:42.610286px;}
.w27{width:46.466420px;}
.w10{width:48.008874px;}
.w1b{width:54.564303px;}
.w28{width:58.227630px;}
.w5{width:64.397445px;}
.w13{width:70.181647px;}
.w2b{width:70.760067px;}
.w22{width:73.459361px;}
.w2d{width:74.423395px;}
.w21{width:75.387429px;}
.w15{width:91.968807px;}
.w24{width:96.981782px;}
.w26{width:110.478252px;}
.w1e{width:127.445244px;}
.w2{width:146.725916px;}
.wd{width:149.810824px;}
.wa{width:186.058487px;}
.w6{width:403.544471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:8.676283px;}
.xc{left:56.877960px;}
.x39{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:214.979410px;}
.x2{left:421.282521px;}
.xd{left:438.635294px;}
.xe{left:458.687193px;}
.xf{left:469.484370px;}
.x24{left:473.726118px;}
.x1f{left:477.582252px;}
.x2e{left:478.931899px;}
.x20{left:482.595227px;}
.x2f{left:483.944874px;}
.x25{left:489.150655px;}
.x23{left:501.104672px;}
.x33{left:505.153613px;}
.x1a{left:506.696067px;}
.x1b{left:511.709042px;}
.x2a{left:513.251496px;}
.x34{left:516.914824px;}
.x2b{left:518.264471px;}
.x35{left:522.120605px;}
.x36{left:529.447261px;}
.x10{left:533.881815px;}
.x1c{left:536.581109px;}
.x1d{left:541.594084px;}
.x26{left:543.714958px;}
.x7{left:549.498940px;}
.x30{left:555.668975px;}
.x31{left:560.874756px;}
.x8{left:565.501891px;}
.x32{left:569.165445px;}
.x21{left:574.564034px;}
.x37{left:575.720874px;}
.x22{left:579.577008px;}
.x38{left:591.723832px;}
.x2c{left:593.651899px;}
.x6{left:605.605674px;}
.x1e{left:611.775731px;}
.x15{left:644.745681px;}
.x27{left:648.987429px;}
.x16{left:651.493916px;}
.x17{left:661.327059px;}
.x28{left:663.833546px;}
.x2d{left:667.111261px;}
.x5{left:698.924090px;}
.x9{left:707.407583px;}
.xa{left:730.351573px;}
.x29{left:791.278790px;}
.x18{left:811.137882px;}
.x19{left:818.850151px;}
.xb{left:832.153482px;}
.x4{left:848.156434px;}
.x12{left:862.231664px;}
.x13{left:869.751126px;}
.x14{left:900.214588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319172pt;}
.y10{bottom:4.319183pt;}
.y14{bottom:4.319193pt;}
.y18{bottom:4.319214pt;}
.y1c{bottom:4.319234pt;}
.y21{bottom:4.319245pt;}
.y26{bottom:4.319276pt;}
.y2a{bottom:4.319286pt;}
.y2e{bottom:4.319306pt;}
.y32{bottom:4.319327pt;}
.y35{bottom:4.319337pt;}
.y38{bottom:4.319348pt;}
.y3b{bottom:4.319358pt;}
.y3e{bottom:4.319369pt;}
.y41{bottom:4.319379pt;}
.y46{bottom:4.319730pt;}
.y49{bottom:4.320008pt;}
.y4d{bottom:52.746912pt;}
.y4c{bottom:66.186907pt;}
.y4b{bottom:79.466902pt;}
.y4a{bottom:92.906896pt;}
.y0{bottom:102.666667pt;}
.y48{bottom:109.226880pt;}
.y47{bottom:113.226888pt;}
.y45{bottom:137.386880pt;}
.y44{bottom:141.386610pt;}
.y43{bottom:167.626600pt;}
.y42{bottom:192.906590pt;}
.y40{bottom:213.867200pt;}
.y3f{bottom:217.866580pt;}
.y3d{bottom:240.107200pt;}
.y3c{bottom:244.106569pt;}
.y3a{bottom:266.347200pt;}
.y39{bottom:270.346559pt;}
.y37{bottom:292.427200pt;}
.y36{bottom:296.426548pt;}
.y34{bottom:318.667200pt;}
.y33{bottom:322.666538pt;}
.y31{bottom:344.907200pt;}
.y30{bottom:348.906527pt;}
.y2f{bottom:375.146517pt;}
.y2d{bottom:396.107200pt;}
.y2c{bottom:400.106507pt;}
.y2b{bottom:426.346496pt;}
.y29{bottom:447.307200pt;}
.y28{bottom:451.306486pt;}
.y25{bottom:473.547200pt;}
.y24{bottom:477.546476pt;}
.y27{bottom:477.866476pt;}
.y1f{bottom:503.786465pt;}
.y23{bottom:503.946465pt;}
.y1e{bottom:529.066455pt;}
.y22{bottom:529.226455pt;}
.y20{bottom:550.187200pt;}
.y1d{bottom:554.186445pt;}
.y1b{bottom:576.427200pt;}
.y1a{bottom:580.426434pt;}
.y19{bottom:606.666424pt;}
.y17{bottom:627.627200pt;}
.y16{bottom:631.626414pt;}
.y12{bottom:657.866404pt;}
.y15{bottom:658.506403pt;}
.y13{bottom:679.307200pt;}
.y11{bottom:683.306393pt;}
.yf{bottom:705.547200pt;}
.ye{bottom:709.546383pt;}
.yc{bottom:731.787200pt;}
.yb{bottom:735.786372pt;}
.ya{bottom:768.266359pt;}
.y4{bottom:810.026343pt;}
.y3{bottom:822.346338pt;}
.y9{bottom:881.546314pt;}
.y8{bottom:909.866303pt;}
.y7{bottom:938.346291pt;}
.y6{bottom:967.786280pt;}
.y5{bottom:987.946271pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hd{height:18.556399pt;}
.h3{height:18.849504pt;}
.he{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.hc{height:25.120320pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.h1{height:1008.666667pt;}
.h0{height:1122.666667pt;}
.w19{width:3.520000pt;}
.w17{width:4.000000pt;}
.w11{width:4.160000pt;}
.w25{width:4.320000pt;}
.wb{width:5.600000pt;}
.w7{width:6.240000pt;}
.we{width:6.400000pt;}
.wc{width:8.160000pt;}
.w4{width:8.960000pt;}
.w1a{width:9.280000pt;}
.w9{width:9.920000pt;}
.w1d{width:12.320000pt;}
.w18{width:12.480000pt;}
.w3{width:12.960000pt;}
.w2e{width:13.280000pt;}
.w14{width:15.680000pt;}
.w1f{width:16.480000pt;}
.w1{width:16.640000pt;}
.w23{width:16.800000pt;}
.w2a{width:18.560000pt;}
.w29{width:19.360000pt;}
.w12{width:20.640000pt;}
.w1c{width:24.960000pt;}
.wf{width:25.120000pt;}
.w8{width:25.280000pt;}
.w16{width:27.040000pt;}
.w20{width:28.800000pt;}
.w2c{width:35.360000pt;}
.w27{width:38.560000pt;}
.w10{width:39.840000pt;}
.w1b{width:45.280000pt;}
.w28{width:48.320000pt;}
.w5{width:53.440000pt;}
.w13{width:58.240000pt;}
.w2b{width:58.720000pt;}
.w22{width:60.960000pt;}
.w2d{width:61.760000pt;}
.w21{width:62.560000pt;}
.w15{width:76.320000pt;}
.w24{width:80.480000pt;}
.w26{width:91.680000pt;}
.w1e{width:105.760000pt;}
.w2{width:121.760000pt;}
.wd{width:124.320000pt;}
.wa{width:154.400000pt;}
.w6{width:334.880000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x11{left:7.199984pt;}
.xc{left:47.199981pt;}
.x39{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:178.399929pt;}
.x2{left:349.599860pt;}
.xd{left:364.000000pt;}
.xe{left:380.640000pt;}
.xf{left:389.600000pt;}
.x24{left:393.120000pt;}
.x1f{left:396.320000pt;}
.x2e{left:397.440000pt;}
.x20{left:400.480000pt;}
.x2f{left:401.600000pt;}
.x25{left:405.920000pt;}
.x23{left:415.840000pt;}
.x33{left:419.200000pt;}
.x1a{left:420.480000pt;}
.x1b{left:424.640000pt;}
.x2a{left:425.920000pt;}
.x34{left:428.960000pt;}
.x2b{left:430.080000pt;}
.x35{left:433.280000pt;}
.x36{left:439.360000pt;}
.x10{left:443.040000pt;}
.x1c{left:445.280000pt;}
.x1d{left:449.440000pt;}
.x26{left:451.200000pt;}
.x7{left:455.999818pt;}
.x30{left:461.120000pt;}
.x31{left:465.440000pt;}
.x8{left:469.279812pt;}
.x32{left:472.320000pt;}
.x21{left:476.800000pt;}
.x37{left:477.760000pt;}
.x22{left:480.960000pt;}
.x38{left:491.040000pt;}
.x2c{left:492.640000pt;}
.x6{left:502.559799pt;}
.x1e{left:507.680000pt;}
.x15{left:535.040000pt;}
.x27{left:538.560000pt;}
.x16{left:540.640000pt;}
.x17{left:548.800000pt;}
.x28{left:550.880000pt;}
.x2d{left:553.600000pt;}
.x5{left:579.999768pt;}
.x9{left:587.039765pt;}
.xa{left:606.079758pt;}
.x29{left:656.640000pt;}
.x18{left:673.120000pt;}
.x19{left:679.520000pt;}
.xb{left:690.559724pt;}
.x4{left:703.839718pt;}
.x12{left:715.520000pt;}
.x13{left:721.760000pt;}
.x14{left:747.040000pt;}
}
